@import "font/raleway/stylesheet.css";
@import "font/source-sans-pro/stylesheet.css";

html, body {
  /* 1 */
  font: normal 14px / 20px 'Source Sans Pro';
  /* 2 */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 3 */
  background: #ffffff;
  color: #687480;
  background-image: -webkit-radial-gradient(100% 100%, center, #ffffff, #ffffff);
  background-image: radial-gradient(100% 100% at center, #ffffff, #ffffff);
}
.sp-contact-info {
	float: left;
    list-style: outside none none;
    margin: 0 -10px;
    padding: 0;
}
.sp-contact-info li{
	background: none;
    padding: 0 10px;
    display: inline-block;
    font-size: 1rem;
	white-space: nowrap;
    margin: 0 10px;
}
a {
	color: #2c353e;
}
a:hover {
	color: #807e7e;
}

#sp-top-bar {
    padding: 0;
    font-size: 0.875rem;
}
#sp-top1, #sp-top2 {
    min-height: 50px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
em {
    color: #dd0055;
}
#sp-header {
	background-color: rgba(107, 103, 95, 0.84);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
#sp-top-bar, #sp-top-bar a {
    color: #3a4750;
	text-decoration: none;
    cursor: pointer;
}
#sp-top-bar a:hover {
    color: #ccc;
}    


h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    margin-top: 0px;
    font-family: 'Raleway';
    font-weight: 300;
    color: #687480;
    text-transform: none;
}
/* Menü */
.sp-megamenu-parent > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 71px;
    padding: 0 15px;
    line-height: 70px;
    color: #e9ebed;
    font-size: 16px;
    font-family: 'Source Sans Pro' !important;
    font-weight: normal;
    text-transform: uppercase;
}
.sp-megamenu-parent > li > a:hover {
    color: #e9ebed;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li > a:hover {
    border-bottom: 2px solid #fff;
	color: #e9ebed;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #e9ebed;
}

/* Slideshow */

.camera_caption {
  width: auto !important;
}
.camera_caption > div {
  background: rgba(0, 0, 0, 0.5) !important;
  padding: 1em !important;
  font-size: 1.3em;
}
.cameraContent {
  bottom: 10% !important;  
  left: 5% !important;
}
/*.slidecentral .camera_caption {
	a { color: #fff; }
	 div {
	background: #0fb1b9 !important;
	border-radius: 7px;
	font-size: 1em;
	}
	div a:hover { color: #2c353e; }
}*/
.slidecentral .camera_caption a {
	color: #fff; 
}
.slidecentral .camera_caption div {
	background: #0fb1b9 !important;
	border-radius: 7px;
	font-size: 1em;
	}
.slidecentral .camera_caption div a:hover {
	color: #2c353e; 
}
.slideabst {
	margin-top: 164px;
}
	
/* top */

#sp-top-b-1, #sp-top-b-2, #sp-top-b-3 {    
    background: #ffffff;
    color: #687480;
    position: relative;    
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
#sp-top-b-1 .sp-column, #sp-top-b-2 .sp-column, #sp-top-b-3 .sp-column {
	padding: 20px;
	border: 1px solid #ededf0;
	border-radius: 2px;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0); 
}
#sp-top-c-1, #sp-top-c-1 h2, #sp-top-c-1 h4, #sp-central1, #sp-central1 h2, #sp-central1 h4 {
	color: #fff;
}	
#sp-top-c-1, #sp-central1 {
	padding: 10px 10px 0px 10px;
}
/* Main */
#sp-main-body {
    padding: 40px 0;
}
img.wf_file_icon {
	display: inherit;
}
/* Seitenmenue*/

#sp-sidebar-b .sp-module-content ul {
    list-style: none;
	margin-top: 0;
	margin-bottom: 1rem;
}
#sp-sidebar-b .sp-module-content li a {
    padding: 10px 15px;
	display: block;
}
#sp-sidebar-b .sp-module-content li.active a {
    color: #ffffff;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
#sp-sidebar-b .hgrot .sp-module-content li.active a {
    background: #82200a;
}
#sp-sidebar-b .hggreen .sp-module-content li.active a {
    background: #16a84e;
}
#sp-sidebar-b .hgblau .sp-module-content li.active a {
    background: #0fb1b9;
}
#sp-sidebar-b .sp-module ul > li > a:hover {
  color: #757575;
  background: #e8e8e8;
}
/* bottom */
.rot-bild {
    background-color: #82200a;
	padding:10px;
}
.rot-menu {
    margin-top:20px;
	margin-left: -27px;
}
.green-bild {
    background-color: #16a84e;
	padding:10px;
}
.green-menu {
    margin-top:20px;
	margin-left: -27px;
}
.blau-bild {
    background-color: #0fb1b9;
	padding:10px;
	color: #fff;
}
.blau-menu {
    margin-top:20px;
	margin-left: -27px;
}
.blau-seminar {
    background-color: #0fb1b9;
	padding:10px;
	color: #fff;
	margin-bottom: 30px;
}
.rot {
    background-color: #82200a;
    padding: 20px;
    margin: 50px 20px;
    color: #fff;
    min-height: 250px;
}
.rot h3 {
	color: #fff;
}
.green {
    background-color: #16a84e;
    padding: 20px;
    margin: 50px 20px;
    color: #fff;
    min-height: 290px;
}
.green h3 {
    color: #fff;
}
.blau {
    background-color: #0fb1b9;
    padding: 20px;
    margin: 50px 20px;
    color: #fff;
    min-height: 275px;
}
.blau h3 {
    color: #fff;
}
#sp-bottom-c-1 h3, #sp-bottom-c-2 h3, #sp-bottom-c-3 h3, #sp-bottom-c-1 h4, #sp-bottom-c-2 h4, #sp-bottom-c-3 h4 {
    color:#fff;
}
#sp-bottom-c a {
	color:#ffeeac;
}
#sp-bottom-d-2 a, .footer2 a {
	color:#687480;
}
#sp-bottom-d-2 a:hover, .footer2 a:hover {
	color:#d2d2d2;
}
#sp-bottom-c-1, #sp-bottom-c-2, #sp-bottom-c-3 {
	color: #ffffff;
	background-color: #82200a;
    padding: 20px;    
    border: 10px solid #ededf0;
    border-radius: 2px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
#sp-bottom-c-2, #sp-bottom-c-3 {
	color: #ffffff;
	background-color: #16a84e;
    padding: 20px;    
    border: 10px solid #ededf0;
    border-radius: 2px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
#sp-bottom-c-3 {
	color: #ffffff;
	background-color: #0fb1b9;
    padding: 20px;    
    border: 10px solid #ededf0;
    border-radius: 2px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
#sp-bottom-d {
	margin-top:30px;
}
.weiss {
	color: #ffffff;
}
/*Button */
.btn-premium {
  --bs-btn-color: #fff;
  border-color: #ed3912;
  background-color: #82200a;
  --bs-btn-bg: #0d6efd;
  --bs-btn-border-color: #0d6efd;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b5ed7;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a53be;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}
.btn-premium:hover {
  border-color: #b02a0d;
  background-color: #711c0a;
}
.btn-budget {
	border-color: #1ac55c;
	background-color: #12853e;
  --bs-btn-color: #fff;
  --bs-btn-bg: #0d6efd;
  --bs-btn-border-color: #0d6efd;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b5ed7;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a53be;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}
.btn-budget:hover {
  border-color: #25e26e;
  background-color: #16a34c;
}
.btn-central {
  border-color: #11c5cc;
  background-color: #0c8e93;
  --bs-btn-color: #fff;
  --bs-btn-bg: #0d6efd;
  --bs-btn-border-color: #0d6efd;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b5ed7;
  --bs-btn-hover-border-color: #0a58ca;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a58ca;
  --bs-btn-active-border-color: #0a53be;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}
.btn-central:hover {
  border-color: #33e7ee;
  background-color: #0facb2;
}
#sp-bottom-d-1, #sp-bottom-d-2, #sp-bottom-d-3 {
	padding-top: 20px;
}
/*Footer*/
#sp-footer1 ul.menu {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0 -10px;
}
#sp-footer1 ul.menu li {
    display: inline-block;
    margin: 0 10px;
}
.fussmenu {
    margin: 20px;
	text-align: center;
    font-size: 110%;
}
#sp-footer-a, #sp-footer-a a {
	color: #687480;
}
#sp-footer2 {
	font-size: 90%;
	text-align: center;
}

/* Formular */
.form-b {
	position:relative;
	z-index:1000;
	background-color: #16A84E;
}
.form-group {
  margin-bottom: 15px;
  font-size: 18px;
}
form .form-group label {
  font-weight: normal;
  color: #fff;
  margin-bottom: 10px;
  display: inline-block;
  max-width: 100%;
}
form .form-control {
  height: 45px;
  padding-left: 45px;
  color: #545d6c;
  font-weight: normal;
  font-size: 18px;
}
form input[type="submit"] {
  padding: 0;
  font-size: 18px;
  background: #f7981c;
    background-color: rgb(247, 152, 28);
  color: #fff;
}
/* Buchung */
.aktion-l {
	position: fixed;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	left: 1.5rem;
	top:300px;
	z-index: 9999;
}
@media (max-width: 767px) {
  div .aktion-l {
  left:5px;
  top: 180px;
  display: none;
  }
  div .aktion-l a img {
  	max-width: 75px;
  	height:auto;
  }
}
#sp-buchung {
	max-height: max-content;
}


/* offcanvas */
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  color: #fff;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  line-height: 30px;
}
@media (max-width: 767px) {
  .slideabst {
	margin-top: 324px;
	}  
}
@media (max-width: 991px) {
  #sp-top1 {
    display: none;
  }
  
}
@media (max-width: 1080px) {  
	.article-details a.wfpopup img {
	  margin: 20px 3px !important;
	  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .sp-megamenu-parent > li > a {
  font-size: 92%;
	}
}